Bug 231119 - java/wildfly11: upgrade to java/wildfly12
Summary: java/wildfly11: upgrade to java/wildfly12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-03 13:31 UTC by Simeo Reig
Modified: 2018-10-27 18:33 UTC (History)
3 users (show)

See Also:
yerenkow: maintainer-feedback+


Attachments
patch_to_upgrade_to_wildfly12 (12.83 KB, application/gzip)
2018-09-03 13:31 UTC, Simeo Reig
no flags Details
patch_to_upgrade_to_wildfly12 (12.84 KB, application/gzip)
2018-09-12 13:39 UTC, Simeo Reig
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Simeo Reig 2018-09-03 13:31:09 UTC
Created attachment 196813 [details]
patch_to_upgrade_to_wildfly12

A patch to update port to version 12.
Comment 1 yerenkow 2018-09-12 11:44:18 UTC
Looks good for me, can you also change maintainer in port, if you like to?
Comment 2 Simeo Reig 2018-09-12 13:39:35 UTC
Created attachment 197051 [details]
patch_to_upgrade_to_wildfly12
Comment 3 Simeo Reig 2018-09-12 13:40:29 UTC
Comment on attachment 197051 [details]
patch_to_upgrade_to_wildfly12

Changed maintainer to reig.pelleja@gmail.com
Comment 4 Simeo Reig 2018-09-12 13:41:58 UTC
(In reply to yerenkow from comment #1)
I would love to, changed maintainer
Comment 5 yerenkow 2018-10-22 18:50:17 UTC
Looks good to me
Comment 6 Kurt Jaeger freebsd_committer 2018-10-25 19:25:06 UTC
testbuilds@work
Comment 7 commit-hook freebsd_committer 2018-10-27 18:33:21 UTC
A commit references this bug:

Author: pi
Date: Sat Oct 27 18:33:09 UTC 2018
New revision: 483166
URL: https://svnweb.freebsd.org/changeset/ports/483166

Log:
  New port: java/wildfly12

  WildFly is a flexible, lightweight, managed application
  runtime that helps you build amazing applications.
  WildFly - new name for JBoss Application Server

  Fast Startup
  Small Footprint
  Modular Design
  Unified Configuration and Management

  And of course Java EE!

  WWW: http://wildfly.org

  PR:		231119
  Submitted by:	Simeo Reig <reig.simeo@gmail.com>

Changes:
  head/java/Makefile
  head/java/wildfly12/
  head/java/wildfly12/Makefile
  head/java/wildfly12/distinfo
  head/java/wildfly12/files/wildfly11.in
  head/java/wildfly12/files/wildfly12.in
  head/java/wildfly12/pkg-plist
Comment 8 Kurt Jaeger freebsd_committer 2018-10-27 18:33:45 UTC
Committed, thanks!